function createXHR() 
{
    var request = false;
        try {
            request = new ActiveXObject('Msxml2.XMLHTTP');
        }
        catch (err2) {
            try {
                request = new ActiveXObject('Microsoft.XMLHTTP');
            }
            catch (err3) {
		try {
			request = new XMLHttpRequest();
		}
		catch (err1) 
		{
			request = false;
		}
            }
        }
    return request;
}
var j=0;

function updt(url, content)
	{
		var xhr = createXHR();
		xhr.onreadystatechange=function()
		{
			if(xhr.readyState == 4)
			{
				if(xhr.status == 200) 
				{
					document.getElementById('statss').innerHTML = xhr.responseText;
				}
			}
		};
		xhr.open("POST", url, true);
		xhr.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
		xhr.send(content);
	}

function update_status() { 
	setTimeout("update_status()",60000);
	j++; updt("includes/status.html","content="+j); }